Overview | Package | Class | Use | Tree | Deprecated | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.solr.common.cloud
Interface ClosableThread

    public interface ClosableThread

Method Summary
`void` `close()`
`boolean` `isClosed()`

Method Detail

### close

    void close()

### isClosed

    boolean isClosed()

Overview | Package | Class | Use | Tree | Deprecated | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD